RubyGems Navigation menu

fauxster 0.0.1

Wrapper for HipsterIpsum API

Versionen:

  1. 0.0.1 - September 08, 2014 (6,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake >= 0
  • Besitzer:

    Autoren:

    • mhuerster

    SHA 256-Prüfsumme:

    c6dc6e2f7defb2a50687d27115da96500696909820d4383b151ec1561bde6749

    Downloads insgesamt 2.053

    Für diese Version 2.053

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: